Announcement

Collapse
No announcement yet.

Assets with UE4.0 source

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Assets with UE4.0 source

    Hi everyone.
    I am trying to get the to follow the tutorial here.
    However, The problem I am having is that the EpicGames Launcher cannot find my Unreal installation, because I am using a build from source, which i am running from my external drive. The other thing is, I cannot install the latest Unreal versions, because my graphics card drivers can't manage them (the program crashes). hence the reason I am using an older version, which works fine.
    Additionally, I can't install plugins from the marketplace.
    Is there an alternate way, I can download, and install these assets in my current installation, and will the plugins work for older versions of UE4?

    #2
    I actually found out how to get the launcher to find my installation, and apparently the version I am using is too old for these assets, so I am going to need to upgrade to at least 4.4. I am going to try 4.19, and see how that works. Solved.

    Comment

    Working...
    X